.main-navbar nav {
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25)); }

.main-navbar .nav-logo {
  width: 120px; }
  @media only screen and (max-width: 576px) {
    .main-navbar .nav-logo {
      width: 90px; } }

.main-navbar .nav-item > .nav-link {
  color: #FEFEFE; }

.main-navbar .nav-item {
  font-size: 16px;
  margin: auto 13px;
  position: relative;
  font-weight: 300; }
  .main-navbar .nav-item:hover::after, .main-navbar .nav-item.active::after {
    width: 100%; }
  @media only screen and (max-width: 992px) {
    .main-navbar .nav-item::after {
      display: none; } }
  @media (max-width: 1500px) {
    .main-navbar .nav-item {
      font-size: 15px;
      margin: auto 3px; } }

.main-navbar .contact-item {
  display: flex;
  align-items: center;
  justify-content: start; }

.main-navbar button.navbar-toggler::after {
  display: none; }
